Activity log for bug #825037

Date Who What changed Old value New value Message
2011-08-12 08:03:39 Hernando Torque bug added bug
2011-08-12 08:18:58 Jean-Baptiste Lallement unity (Ubuntu): importance Undecided Medium
2011-08-12 08:18:58 Jean-Baptiste Lallement unity (Ubuntu): status New Triaged
2011-08-12 08:19:32 Jean-Baptiste Lallement description Pressing Enter after focusing the Ubuntu Start launcher item doesn't open the dash. To reproduce: * Press Alt+F1 to initiate keyboard navigation * Press Enter on the selected Ubuntu Start launcher item * Nothing happens ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.8.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-8.10-generic 3.0.1 Uname: Linux 3.0.0-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,decor,regex,compiztoolbox,move,place,networkarearegion,animation,resize,mousepoll,grid,session,vpswitch,workarounds,expo,imgpng,gnomecompat,wall,snap,ezoom,unitymtgrabhandles,staticswitcher,fade,scale,unityshell] Date: Fri Aug 12 10:01:02 2011 InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110630) ProcEnviron: PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) Pressing Enter after focusing the Ubuntu Start launcher item doesn't open the dash. TEST CASE 1. Press Alt+F1 to initiate keyboard navigation 2. Press Enter on the selected Ubuntu Start launcher item Result: * Nothing happens ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.8.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-8.10-generic 3.0.1 Uname: Linux 3.0.0-8-generic x86_64 Architecture: amd64 CompizPlugins: [core,bailer,detection,composite,opengl,decor,regex,compiztoolbox,move,place,networkarearegion,animation,resize,mousepoll,grid,session,vpswitch,workarounds,expo,imgpng,gnomecompat,wall,snap,ezoom,unitymtgrabhandles,staticswitcher,fade,scale,unityshell] Date: Fri Aug 12 10:01:02 2011 InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110630) ProcEnviron:  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install)
2011-08-12 17:11:36 Omer Akram bug task added unity
2011-08-12 17:11:49 Omer Akram unity: status New Confirmed
2011-08-12 17:11:55 Omer Akram unity (Ubuntu): status Triaged Confirmed
2011-09-19 19:23:54 Ubuntu Foundations Team Bug Bot tags amd64 apport-bug oneiric running-unity amd64 apport-bug oneiric running-unity testcase
2011-11-28 17:18:14 Andrea Azzarone unity: importance Undecided Medium
2011-11-28 17:18:32 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2011-11-28 17:18:35 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2011-11-28 17:18:38 Andrea Azzarone unity: status Confirmed In Progress
2011-11-28 17:18:41 Andrea Azzarone unity (Ubuntu): status Confirmed In Progress
2011-11-28 17:20:36 Andrea Azzarone branch linked lp:~andyrock/unity/fix-868452-825037
2011-12-06 17:01:52 Andrea Azzarone unity: status In Progress Fix Committed
2011-12-06 17:01:56 Andrea Azzarone unity (Ubuntu): status In Progress Fix Committed
2011-12-08 08:33:54 Omer Akram unity: milestone 5.0.0
2012-01-12 17:47:14 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:15:58 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-01-13 08:45:31 Launchpad Janitor branch linked lp:ubuntu/unity